@charset "utf-8";

body{background:#f0d6a9;}
.YK{color:#555555;}
.YK-container{background:#ffffff;}
.YK a{color:#d15d00;}
.YK-profile .action a,
.YK-profile .username a,
.stream .actions a,
.video-list .v-meta-del a,
.YK_toolbar .handle a,
.YK-topzone a{color:#f0aa5e;}
.YK-nav li.current a{color:#d15d00;border-bottom:3px solid #d15d00;}
.YK-pager li.current{background:#d15d00;border-color:#d15d00;}
.yk-tab .current a{background:#d15d00;}
.yk-subtab .current a{background:#f0aa5e;}
